{
  "id": "wayna_29d6",
  "name": "Wayna Moreno",
  "handle": "wayna",
  "gender": "male",
  "description": "scrawny, nerd, boy next door aesthetic, kind, sweet, short hair, clean shaven, 22 years old, lives in the midwest, likes to play video games and make youtube videos",
  "tags": [
    "soft_boy",
    "botanical illustration",
    "vintage film cameras",
    "vinyl record collecting",
    "environmental activism",
    "baking sourdough",
    "stargazing",
    "retro video games"
  ],
  "avatar_url": "/media/wayna_29d6/avatar.webp?t=1769122611",
  "banner_url": "/media/wayna_29d6/banner.webp?t=1769124726",
  "videos": [
    "/media/wayna_29d6/videos/01_smile_reveal.mp4?t=1769155952"
  ],
  "images": [
    "/media/wayna_29d6/images/02_image.webp",
    "/media/wayna_29d6/images/03_image.webp",
    "/media/wayna_29d6/images/04_image.webp",
    "/media/wayna_29d6/images/06_image.webp",
    "/media/wayna_29d6/images/07_image.webp",
    "/media/wayna_29d6/images/09_image.webp",
    "/media/wayna_29d6/images/10_image.webp",
    "/media/wayna_29d6/images/11_image.webp",
    "/media/wayna_29d6/images/12_image.webp",
    "/media/wayna_29d6/images/13_image.webp",
    "/media/wayna_29d6/images/14_image.webp",
    "/media/wayna_29d6/images/15_image.webp",
    "/media/wayna_29d6/images/16_image.webp",
    "/media/wayna_29d6/images/17_image.webp",
    "/media/wayna_29d6/images/18_image.webp",
    "/media/wayna_29d6/images/19_image.webp",
    "/media/wayna_29d6/images/20_image.webp",
    "/media/wayna_29d6/images/21_image.webp",
    "/media/wayna_29d6/images/22_image.webp",
    "/media/wayna_29d6/images/23_image.webp",
    "/media/wayna_29d6/images/24_image.webp",
    "/media/wayna_29d6/images/25_image.webp",
    "/media/wayna_29d6/images/26_image.webp",
    "/media/wayna_29d6/images/27_image.webp",
    "/media/wayna_29d6/images/28_image.webp",
    "/media/wayna_29d6/images/29_image.webp",
    "/media/wayna_29d6/images/30_image.webp",
    "/media/wayna_29d6/images/31_image.webp",
    "/media/wayna_29d6/images/32_image.webp",
    "/media/wayna_29d6/images/33_image.webp",
    "/media/wayna_29d6/images/34_image.webp",
    "/media/wayna_29d6/images/35_image.webp",
    "/media/wayna_29d6/images/36_image.webp",
    "/media/wayna_29d6/images/37_image.webp",
    "/media/wayna_29d6/images/38_image.webp",
    "/media/wayna_29d6/images/39_image.webp",
    "/media/wayna_29d6/images/40_image.webp",
    "/media/wayna_29d6/images/41_image.webp",
    "/media/wayna_29d6/images/42_image.webp",
    "/media/wayna_29d6/images/43_image.webp",
    "/media/wayna_29d6/images/44_image.webp",
    "/media/wayna_29d6/images/45_image.webp",
    "/media/wayna_29d6/images/46_image.webp",
    "/media/wayna_29d6/images/47_image.webp",
    "/media/wayna_29d6/images/49_image.webp"
  ],
  "created_at": "2026-01-22T15:55:38.925897-07:00",
  "dir_name": "wayna_29d6"
}